[DescrPGN]
Usage=1
Access=1033587
[Environ]
LastUser=Doe
TournTitle=
TournPlace=
LastPlayer=A
LastTourn=A
LastTrnYear=2016
TournDate=0
ListNames=22
ListTourn=18
ListFirstNm=15
ListLastNm=10
FirstName=99
KeyLstShowMoves=1
GameLstShowMoves=0
Numbers=2
Sources=1
Annotators=2
RandomTraining=1
bLoadedDBText=1
AlwaysText=1
FootLine=1
FullDate=2
TotalPoints=0
ReachedPoints=0
LastListTop=40
LastSelected=43
QLstSelected=0
Usage=2
AlwaysNewTextWind=1
LastPlayerWorkPos=0
